Subject: bug#23619: Some epg tests fail

From: Glenn Morris <[email-masked]>
Date: Fri, 03 Mar 2017 12:57:25 -0500

[email-masked] wrote:

> reopen 23619 

Thanks. Since you add the fixed tag when you close bugs, you'll need to
remember to remove it when you reopen. (Personally I recommend not using
the fixed tag.)

>> Both epg test continue to fail for me just as in the original report.
>
> Hmm, so pinentry-program doesn't work for 2.0?  It's documented in the
> manual [1].

Obviously I need to get a proper informative failure message so we can
see why the tests fail...